Bug 495183 - CORE/patchlevel.h has unescaped string line 145
CORE/patchlevel.h has unescaped string line 145
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: perl (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Marcela Mašláňová
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-04-10 02:30 EDT by Gurunandan Bhat
Modified: 2009-04-21 21:09 EDT (History)
5 users (show)

See Also:
Fixed In Version: 5.10.0-68.fc10
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-04-14 07:21:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Gurunandan Bhat 2009-04-10 02:30:50 EDT
Description of problem:

CORE/patchlevel.h has unescaped string line 145

Version-Release number of selected component (if applicable):
perl-devel

How reproducible:
Always

Steps to Reproduce:
1. cpan "Crypt::Rijndael"
2. or any other perl module that uses xs and patches
3.
  
Actual results:
Compilation of CPAN module fails

Expected results:
Compilation should succeed

Additional info:
Comment 1 Marcela Mašláňová 2009-04-10 03:02:11 EDT
Thank you for reporting. We have typo in spec file which creates this problem. This will be fixed with next rebuilt of perl.
Comment 2 Fedora Update System 2009-04-21 20:54:58 EDT
perl-5.10.0-68.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 3 Fedora Update System 2009-04-21 21:08:35 EDT
perl-5.10.0-68.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.